@media only screen and (min-width:0px){
span#M5 {height:28.906pt; width:154.11pt;}
span#R5, span#L5 {width:13.45pt;}
svg#M5-1 {position:absolute;left:0pt;top:0pt;}
svg#M5-2 {margin-top:8.52pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M6 {height:27.228pt; width:154.72pt;}
span#R6, span#L6 {width:15.09pt;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M12 {height:30.9338pt; width:40.86pt;}
span#R12, span#L12 {width:14.92pt;}
svg#M12-1 {position:absolute;left:0pt;top:0pt;}
svg#M12-2 {margin-top:9.54pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M15 {height:16.7446pt; width:120.09pt;}
span#R15, span#L15 {width:15.51pt;}
svg#M15-1 {position:absolute;left:0pt;top:0pt;}
svg#M15-2 {margin-top:2.44pt;position:absolute;}
}
@media only screen and (min-width:388px){
span#M32 {height:37.8288pt; width:200.44pt;}
span#R32, span#L32 {width:14.95pt;}
svg#M32-1 {position:absolute;left:0pt;top:0pt;}
svg#M32-2 {position:absolute;left:112.1pt;top:0pt;}
svg#M32-3 {margin-top:12.98pt;position:absolute;}
}
@media only screen and (max-width:387px){
span#M32 {height:61.2532pt; width:108.49pt;}
span#R32, span#L32 {width:14.96pt;}
svg#M32-1 {position:absolute;left:0pt;top:-14.72pt;}
svg#M32-2 {position:absolute;left:13.59pt;top:23.42pt;}
svg#M32-3 {margin-top:24.7pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M38 {height:37.8288pt; width:290.02pt;}
span#R38, span#L38 {width:15.49pt;}
svg#I38, svg#IL38  {display:none;}
svg#M38-1 {position:absolute;left:0pt;top:0pt;}
svg#M38-2 {position:absolute;left:199.15pt;top:0pt;}
svg#M38-3 {margin-top:12.98pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M38 {height:61.2532pt; width:195.54pt;}
span#R38, span#L38 {width:15.49pt;}
svg#I38, svg#IL38  {display:none;}
svg#M38-1 {position:absolute;left:0pt;top:-14.72pt;}
svg#M38-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M38-3 {margin-top:24.7pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M38 {height:37.8288pt; width:290.02pt;}
span#R38, span#L38 {width:15.49pt;}
svg#I38, svg#IL38  {display:none;}
svg#M38-1 {position:absolute;left:0pt;top:0pt;}
svg#M38-2 {position:absolute;left:199.15pt;top:0pt;}
svg#M38-3 {margin-top:12.98pt;position:absolute;}
}
@media only screen and (min-width:509px) and (max-width:767px){
span#M38 {height:37.8288pt; width:290.02pt;}
span#R38, span#L38 {width:15.49pt;}
svg#I38, svg#IL38  {display:none;}
svg#M38-1 {position:absolute;left:0pt;top:0pt;}
svg#M38-2 {position:absolute;left:199.15pt;top:0pt;}
svg#M38-3 {margin-top:12.98pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:508px){
span#M38 {height:61.2532pt; width:195.54pt;}
span#R38, span#L38 {width:15.49pt;}
svg#I38, svg#IL38  {display:none;}
svg#M38-1 {position:absolute;left:0pt;top:-14.72pt;}
svg#M38-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M38-3 {margin-top:24.7pt;position:absolute;}
}
@media only screen and (min-width:383px) and (max-width:508px){
span#M38 {height:61.2532pt; width:195.54pt;}
span#R38, span#L38 {width:15.49pt;}
svg#I38, svg#IL38  {display:none;}
svg#M38-1 {position:absolute;left:0pt;top:-14.72pt;}
svg#M38-2 {position:absolute;left:13.6pt;top:23.42pt;}
svg#M38-3 {margin-top:24.7pt;position:absolute;}
}
@media only screen and (max-width:383px){
span#M38 {height:auto; width:auto;}
svg#I38, svg#IL38  {display:inherit;}
span#R38, span#L38 {width:auto;}
svg#M38-1, svg#M38-2, svg#M38-3  {display:none;}
}
@media only screen and (min-width:362px){
span#M42 {height:36.8005pt; width:180.28pt;}
span#R42, span#L42 {width:15.09pt;}
svg#I42, svg#IL42  {display:none;}
svg#M42-1 {position:absolute;left:0pt;top:0pt;}
svg#M42-2 {margin-top:12.47pt;position:absolute;}
}
@media only screen and (max-width:362px){
span#M42 {height:auto; width:auto;}
svg#I42, svg#IL42  {display:inherit;}
span#R42, span#L42 {width:auto;}
svg#M42-1, svg#M42-2  {display:none;}
}
@media only screen and (min-width:400px){
span#M44 {height:43.0965pt; width:209.15pt;}
span#R44, span#L44 {width:15.23pt;}
svg#M44-1 {position:absolute;left:0pt;top:0pt;}
svg#M44-2 {position:absolute;left:115.06pt;top:0pt;}
svg#M44-3 {margin-top:15.62pt;position:absolute;}
}
@media only screen and (max-width:399px){
span#M44 {height:88.1844pt; width:115.06pt;}
span#R44, span#L44 {width:15.23pt;}
svg#M44-1 {position:absolute;left:0pt;top:-6.88pt;}
svg#M44-2 {position:absolute;left:9.96pt;top:45.09pt;}
svg#M44-3 {margin-top:38.16pt;position:absolute;}
}

